.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}

.node--type-page p{ margin-bottom:1.2em;}
.node--type-asociados .field--label-inline{ margin-top:10px;}
.node--type-asociados .field--label-inline .field__label{ display:inline; font-weight:bold; margin-right:5px;}
.node--type-asociados .field--label-inline .field__item{ display:inline;}
.field--name-field-marcas-representadas { margin-top:20px; padding-bottom:10px; padding-top:10px; border-top:1px solid #EEE;}
.field--name-field-marcas-representadas .field__label{ margin-bottom:15px;}
.field--name-field-marcas-representadas .field__item a{float: left; background-color:#238CC8;
    padding: 6px 15px;
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.1);
	color:#FFF;
	margin:5px;}

.field--name-field-marcas-representadas .field__item a:hover{ color:#000;}	
.post-estadistica  .number{ width:160px !important; font-size:18px;}
.post-estadistica  .post-title{ padding-left:180px !important; padding-top:10px !important;}
.vista-marcas .views-row{ margin-bottom:80px; text-align:center;}
.vista-marcas{ margin-bottom:100px;}
.vista-asociados{ margin-bottom:100px;}
.estiloiconoempresas{color:#0071b8;}

.node--type-asociados .field--name-field-logo-empresa{ float:right;}
.node--type-paginas-profesionales .field--name-field-documentos{ margin-top: 20px;}
.node--type-paginas-profesionales .field--name-field-documentos .field__label{color:#238CC8; font-weight:bold;}
.node--type-paginas-profesionales .field--name-field-documentos .field__item:before{ font-family: FontAwesome; content: "\f0f6"; margin-right:5px; color:#238CC8;}
.filamenulateral { border-bottom:1px dotted #238CC8; margin-bottom:5px;}
.filamenulateral a{ text-transform:uppercase; color:#238CC8;}

#webform-submission-hazte-socio-form input[type="text"], #webform-submission-hazte-socio-form input[type="tel"], 
#webform-submission-hazte-socio-form input[type="email"]{ width:100%; margin-bottom:20px;}

#webform-submission-hazte-socio-form fieldset{ margin-bottom:30px;}
#webform-submission-hazte-socio-form #edit-submit{ margin-top:20px;}

.vista-paginas-profesionales ul li{border-bottom:1px dotted #DDD; background-color:#F5F5F5; margin:0px !important; padding:10px; }

.field--name-field-categoria-directivos, .field--name-field-categoria-profesionales{ font-style:italic; font-size:13px; margin-bottom:10px;}
.vista-paginas-profesionales, .vista-paginas-directivos{ margin-bottom:50px;}

.field--name-field-documentos .field__label{ font-weight:bold; margin-top:20px;}

.field--name-field-documentos .field__items .field__item { margin-bottom:8px;}
.field--name-field-documentos .field__items .field__item .file a::before{ content: '■'; 
  margin-right: 5px;
  font-size: 18px;
  vertical-align: middle;
  display: inline-block;
  margin-top: -5px;}